* {
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    background: white;
    padding: 0;
}

.containercarousel {
    height: 100%;
    overflow: hidden;
}

    .containercarousel .gallery {
        height: 94%;
        width: 100%;
        display: flex;
        gap: 20px;
        margin: 20px 0;
    }

    .containercarousel .panel-container {
        border-radius: 0.25rem;
        outline: 1px solid #dfd0b8;
        position: relative;
        width: 8%;
        background: #eee;
        transition: width 3s, visibility 2s;
        user-select: none;
    }

        .containercarousel .panel-container:nth-child(1) {
            visibility: hidden;
            transform: translateY(-100%);
            animation: fall 2s 0s forwards;
            transform: translateY(100%);
            animation: fly 2s 0s forwards;
        }

        .containercarousel .panel-container:nth-child(2) {
            visibility: hidden;
            transform: translateY(-100%);
            animation: fall 2s 0.5s forwards;
        }

        .containercarousel .panel-container:nth-child(3) {
            visibility: hidden;
            transform: translateY(-100%);
            animation: fall 2s 1s forwards;
            transform: translateY(100%);
            animation: fly 2s 1s forwards;
        }

        .containercarousel .panel-container:nth-child(4) {
            visibility: hidden;
            transform: translateY(-100%);
            animation: fall 2s 1.5s forwards;
        }

        .containercarousel .panel-container:nth-child(5) {
            visibility: hidden;
            transform: translateY(-100%);
            animation: fall 2s 2s forwards;
            transform: translateY(100%);
            animation: fly 2s 2s forwards;
        }

        .containercarousel .panel-container:nth-child(6) {
            visibility: hidden;
            transform: translateY(-100%);
            animation: fall 2s 1.5s forwards;
        }

        .containercarousel .panel-container:hover {
            cursor: pointer;
            outline-color: #948979;
        }

        .containercarousel .panel-container:has(.panel-control:checked) {
            width: 60%;
        }

            .containercarousel .panel-container:has(.panel-control:checked):hover {
                user-select: initial;
                cursor: initial;
                outline-color: #dfd0b8;
            }

        .containercarousel .panel-container .panel {
            height: 100%;
            padding: 10px;
            position: relative;
        }


        .containercarousel .panel-container .panel-img {
            width: 100%;
            height: 61px;
            position: relative;
            left: 0;
            top: 0;
            border-radius: 0.25rem;
            object-fit: cover;
        }

        .containercarousel .panel-container:has(.panel-control:checked) .panel-img {
            object-fit: contain;
            max-height: 324px;
        }

        .containercarousel .panel-container .panel-id {
            font-size: 2rem;
            color: white;
            transform: rotate(0deg) translateX(5%);
            white-space: nowrap;
            text-shadow: 3px 17px 10px #00000096;
            position: absolute;
            top: 10px;
        }

        /*.containercarousel .panel-container .panel-id::before {
                content: "#";
            }*/

        .containercarousel .panel-container .panel-control {
            display: none;
        }

            .containercarousel .panel-container .panel-control:checked ~ .panel-id {
                display: none;
            }

            .containercarousel .panel-container .panel-control:checked ~ .panel-content {
                display: flex;
            }

        .containercarousel .panel-container .panel-content {
            height: 100%;
            flex-direction: column;
            color: white;
            letter-spacing: 0.01rem;
            position: relative;
            z-index: 5;
            overflow: hidden;
            display: none;
            transition: display 1s;
        }

            .containercarousel .panel-container .panel-content .head {
                padding: 10px;
                font-size: 18px;
                position: relative;
                text-align: left;
                display: flex;
                justify-content: space-around;
                align-items: center;
                top: 20;
            }

                .containercarousel .panel-container .panel-content .head::before {
                    content: "";
                    border-radius: 0.25rem;
                    border: 2.5px solid white;
                    margin-right: 0.75rem;
                    height: 25px;
                }

                .containercarousel .panel-container .panel-content .head::after {
                    content: "";
                    height: 80%;
                    width: 0;
                    border-radius: 0.25rem;
                    margin: 7px 0px;
                    position: absolute;
                    top: 0;
                    left: 0;
                    z-index: -1;
                    overflow: auto;
                    background: #15344899;
                    animation: squeezeout 2s 1s forwards;
                }

            .containercarousel .panel-container .panel-content .icon {
                color: inherit;
                height: 1.125rem;
            }

            .containercarousel .panel-container .panel-content .alt {
                vertical-align: bottom;
            }

                .containercarousel .panel-container .panel-content .alt .value::after {
                    content: " mts.";
                }

            .containercarousel .panel-container .panel-content .spacer {
                flex: 1 0 auto;
            }

            .containercarousel .panel-container .panel-content .body {
                padding: 17px;
                font-size: 1.125rem;
                line-height: 1.5rem;
                position: relative;
                transform: translateY(100%);
                animation: slideInTop 1.5s 2s forwards;
            }

                .containercarousel .panel-container .panel-content .body::before {
                    content: "";
                    width: 100%;
                    height: 100%;
                    border-radius: 0.25rem;
                    border-top: 2.5px solid #dfd0b8;
                    position: absolute;
                    top: 0;
                    left: 0;
                    z-index: -1;
                    background: #00203599;
                }

            .containercarousel .panel-container .panel-content .title {
                color: #ffffff;
                font-size: 18px;
                max-height: 164px;
                overflow: auto;
            }

                .containercarousel .panel-container .panel-content .title span {
                    padding: 5px;
                }

            .containercarousel .panel-container .panel-content .value {
                margin-bottom: 0.75rem;
            }
/*.img-sec{background: black;height:100%;}*/
@keyframes fall {
    0% {
        visibility: hidden;
        transform: translateY(-100%);
    }

    100% {
        visibility: visible;
        transform: translateY(0);
    }
}

@keyframes fly {
    0% {
        visibility: hidden;
        transform: translateY(100%);
    }

    100% {
        visibility: visible;
        transform: translateY(0);
    }
}

@keyframes slideInLeft {
    0% {
        transform: translateX(50%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes slideInBottom {
    0% {
        transform: translateY(0%);
    }

    100% {
        transform: translateY(100%);
    }
}

@keyframes slideInTop {
    0% {
        transform: translateY(100%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes reveal {
    0% {
        flex: 1;
    }

    100% {
        flex: 80%;
    }
}

@keyframes squeezeout {
    0% {
        width: 1px;
    }

    100% {
        width: 100%;
    }
}

.footer {
    background-color: #0d6efd;
    color: #fff;
    padding: 10px;
}


@media screen and (max-width: 1920px) {
    /* .container .panel-container:has(.panel-control:checked) {
    width: 100%;
}
.container .gallery {
  height: 100%;
  width: 100%;
  display: flex;
  gap: 0;
  flex-wrap: wrap;
  margin: 0;
}
.container .panel-container .panel-id {
font-size: 20px;
transform: rotate(0deg) translateX(-2%);
}
.container .panel-container {width: 100%;height: 100%;}
.container .panel-container .panel-content{display: block;}
.container .panel-container .panel-content .body {
  padding: 17px;
  font-size: 1.125rem;
  line-height: 1.5rem;
  position: relative;
  transform: translateY(100%);
  animation: none;
} */
    .panel-id {
        font-size: 15px;
        color: white;
        transform: rotate(180deg);
        white-space: nowrap;
        text-shadow: 3px 17px 10px #00000096;
    }

    .containercarousel .gallery {
        height: 100%;
        width: 100%;
        display: block;
        gap: 20px;
        margin: 20px 0;
    }

    .containercarousel .panel-container:has(.panel-control:checked) {
        width: 95%;
        max-height: 500px;
        height: auto;
    }

    .containercarousel .panel-container {
        border-radius: 0.25rem;
        outline: 1px solid #dfd0b8;
        position: relative;
        width: 95%;
        background: #eee;
        transition: height 3s, visibility 2s;
        user-select: none;
        margin: 10px;
        display: inline-block;
        height: 79px;
    }

    .container .panel-container .panel-id {
        font-size: 1rem;
        color: white;
        transform: rotate(0deg) translateX(0%);
        white-space: nowrap;
        text-shadow: 3px 17px 10px #00000096;
        position: absolute;
        top: 10px;
    }

    .containercarousel .panel-container:has(.panel-control:checked) .panel-img {
        object-fit: contain;
        width: 100%;
        height: 288px;
        max-width: 450px;
    }
}

.cls-npdescriprion p {
    color: white;
    padding: 10px;
    margin-bottom: 45px;
}


/*--------------------------*/

.cls-new-slider .owl-nav .owl-next, .cls-new-slider .owl-nav .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    font-size: 40px !important;
    color: black !important;
}

.cls-new-slider .owl-nav {
    transition: all .3s ease;
}


    .cls-new-slider .owl-nav .owl-next {
        right: -23px;
    }

    .cls-new-slider .owl-nav .owl-prev {
        left: -23px;
    }

.cls-new-slider .owl-dots .owl-dot.active {
    background: #025077 !important;
    border-bottom: 0px !important;
}

.cls-new-slider .owl-dots .owl-dot {
    display: flex;
    width: 15px;
    height: 15px;
    background: #3285c7 !important;
    border-radius: 50%;
}

.cls-new-slider .owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*----------------------------*/
.gallery a .linkbutton {
    position: absolute;
    top: 4px;
    right: 4px;
    z-index: 999;
    padding: 0px;
    background: #064c7d;
    border-radius: 50px;
    height: 26px;
    width: 26px;
}
.gallery a .linkbuttonA {    
    right: 4px;
    padding: 0px;
    background: #064c7d;
    border-radius: 50px;
    height: 26px;
    width: 26px;
}
.gallery a .linkglbbuttonA {
    right: 4px;
    padding: 0px;
    background: #064c7d;
    border-radius: 50px;
    height: 26px;
    width: 26px;
}
.gallery a .linkwalletbuttonA {
    right: 4px;
    padding: 0px;
    background: #064c7d;
    border-radius: 50px;
    height: 26px;
    width: 26px;
}
.gallery iframe {
    border: 0;
    height: 100%;
    width: 100%;
}

.containercarousel .panel-container .panel-content.maintitle {
    position: absolute;
    top: 4px;
}
